Font Stretch Settings

- « UI\Draw\Text\Font\Italic

- UI\Draw\Line\Cap »

- PHP Manual
- UI
- Font Stretch Settings

# Font Stretch Settings

(UI 0.9.9)

## Introduction

## Class synopsis

final class UI\Draw\Text\Font\Stretch {
/* Constants */
const int UltraCondensed = 0;
const int ExtraCondensed = 1;
const int Condensed = 2;
const int SemiCondensed = 3;
const int Normal = 4;
const int SemiExpanded = 5;
const int Expanded = 6;
const int ExtraExpanded = 7;
const int UltraExpanded = 8;
}

## Predefined Constants

`UI\Draw\Text\Font\Stretch::UltraCondensed`
`UI\Draw\Text\Font\Stretch::ExtraCondensed`
`UI\Draw\Text\Font\Stretch::Condensed`
`UI\Draw\Text\Font\Stretch::SemiCondensed`
`UI\Draw\Text\Font\Stretch::Normal`
`UI\Draw\Text\Font\Stretch::SemiExpanded`
`UI\Draw\Text\Font\Stretch::Expanded`
`UI\Draw\Text\Font\Stretch::ExtraExpanded`
`UI\Draw\Text\Font\Stretch::UltraExpanded`